Search found 1 match

by sasPier
Sun Oct 07, 2018 5:21 pm
Forum: Software & Applications
Topic: HOw to install Postgress9.5 in Mint 19 With Base Ubuntu 18.04
Replies: 2
Views: 408

HOw to install Postgress9.5 in Mint 19 With Base Ubuntu 18.04

Hello i am Ruby Developer I wont to Develope Ruby BUt i have to install specific Versions of Softwares Such as postgress i wont to install postgress 9.5 I havet problem in installing postgress My problem is installing one part of postgress sudo apt-get install postgresql-contrib BUt my result is bel...

Go to advanced search